Discussion on One Touch - Multifunctional Metro Stylish Theme

Crumina

Crumina supports this item

Supported

This author's response time can be up to 2 business days.

2378 comments found.

uberos

uberos Purchased

Hi, I’ve changed my web server and now google maps don’t work, contact page: http://www.alarsis.com/contacto/ . When i’m using metro visual composer map neither works, for example in home page: http://www.alarsis.com/ , please i need help, thanks!

Hi,

Please, update the theme to its latest version 2.7.7. according to this article and generate your Google Map API key as described in this article. The issue must besolved after that.

Thanks!

Best regards, Crumina

webbick

webbick Purchased

Hi, recently I activated SSL on my site, but an infinite loop (too many redirects) occurs and the site doesnt load. It seems to be coming from some redirect/http-call in the theme?! Please help me where to look. I’m using v1.9.3 of OneTouch.

Hi,

Onetouch is 100% compatible with SSL. Many other customers who purchased Onetouch also use SSL with no problem. It works well with 1.9.3. version and older too.

The problem must be related to your site setup. We recommend to you check your domain setup, Wordpress admin setup and even hosting setup, in particular your .htaccess file. Additionally you can try WP Force SSL plugin to solve this issue. https://ru.wordpress.org/plugins/wp-force-ssl/

Thanks!

Best regards, Crumina

Since updating to latest theme version, the Google Map on http://www.121security.co.uk/contact-us/ has stopped working, even though I have created a Google Map API and added this to the Advanced Theme Options.

Hi,

There is a notice on your site stating that your Google API is not activated http://prntscr.com/d2j1c5 Please, check its settings.

Thanks!

Best regards, Crumina

wp backend says that there is a 2.7.8 version. Where is?

Hi,

It is available for update via your admin dashboard. More about automated theme updates you will find here http://crumina.net/onetouch-documentation/#getting-theme-updates-onetouch

Best regards, Crumina

Hi, first of all thank you for you quick resposnse. I fear a lot automatic updates and prefer to do it manually. What are differences? and for layerslider?

Hi,

2.7.8 is just a middle update with a few fixes, so we didn’t upload it to Themeforest. But if you prefer to update manually, please contact us via info@crumina.net and we will send you theme zip archive and the latest version of Layer slider.

Best regards, Crumina

Hi. There is an alert about update OneTouch Revision 2.7.8. But you did not update package in ThemeForest. When will you update it ? Thank You.

Hi,

2.7.8. is a minor update. When we release a major version it will be uploaded to Themeforest. If you prefer to update manually, we sent you the latest version per email.

Best regards, Crumina

Hi, I’d like to hide tag information in product record. Is there a way?

Hi,

Of course, you can hide this information with custom CSS. Here is the code that removes the entire line under ‘Add to cart’ button:

div.product_meta {display: none;}

And this is the code, that removes only tags from the line:

span.tagged_as {display:none;}

The codes must go into Theme options>Advanced options>CSS Code field.

Best regards, Crumina

I’m sorry to tell you that it doesn’t work as you can see for example here https://goo.gl/krie7N

Hi,

Sorry, there was a typo. Please, try one of these codes instead:

.product_meta {display: none;}
.tagged_as {display:none;}

They should work.

Best regards, Crumina

Thank you very much! I’m rating 5/5 your support. Best wishes.

Thank you so much! :)

Is this theme compatible with WP 4.7 yet?

Hi,

Happy New Year!

Yes, the theme is compatible with WP 4.7.

Best regards, Crumina

Hi, i’ve a problem with the template. If i take an update, i lose a lot of information. Is it possible to have a child template for check this problem? Thank’s.

Hi,

Probably you use one of the older versions – 1.9.3. or older. Onetouch revision 2.0. is not compatible with them. In order to use it, you need to install it as a new theme and rebuild some pages, menus, sliders, readd widgets etc.

If you use Onetouch revision 2.0. but you have customized some of the theme files, it is required to move them to the child theme to keep the changes after update.

Best regards, Crumina

cart00n

cart00n Purchased

Hello,

I’ve bought a licence for your One Touch theme and after a while the video composer started generating issues. My main concern is that I can’t edit old pages creates with the builder. When I try to open an element of text for example, either the text is not visible, or the module does not load. I’ve updated the theme and the visual composer that came with it, but still having the same problem. Please help. Thank you!

Hi,

Please, make sure that you’ve updated Wordpress too. After making all updates, clear cache in your browser and in the cache plugin, if you use one on your site. If nothing of this helps, please, submit a ticket at our help desk and provide us with the link to your site, your Wordpress admin login and password and your FTP access details. Our team will take acloser look at this issue.

Best regards, Crumina

Hi there, so far so good… I sent you guys an email with login info as I’m experiencing an issue with the slider… I cannot seem to make it work. The other thing I did not put on the email is that I’m trying to ad adsense to the portfolio pages, no luck with that. Thanks for your support.

Hi Fernando,

We replied to your email on both questions. Please, check it.

Best regards, Crumina

@Crumina, great support, fast response…. you guys Rock!

Hi, my Crumina team! My site was destroyed by the virus 3 times in the last 2 month. Do you have better protection or any update since the July 2016? Please help me to use a less miserable version

Hi,

Ways of virus penetration don’t depend on the theme. Viruses usually penetrate the active theme. So if you change to any other theme, nothing will change. Most likely you haven’t cleaned your installation for the first time, that’s why infection happened again. Please, refer to this tutorial for more information. It provides a list of recommendations on how to clean files and protect your site from malfunctioning.

Thanks!

Best regards, Crumina

Hi Crumina team. When will the theme support php7? After updating php ftom php5.6 to php 7.0 I get the following error Warning: Declaration of Crumina_Metro_Nav_Menu::start_el(&$output, $item, $depth = 0, $args = Array) should be compatible with Walker_Nav_Menu::start_el(&$output, $item, $depth = 0, $args = Array, $id = 0) in /home/*/public_html/**.eu/wp-content/plugins/menu-customizer/class-metro-walker.php on line 233

Hi Tauri,

This warning was fixed in the latest version of Crumina Menu Customizer 1.5.9. In order to update simply delete your current version and install again from the notification that will appear in your dashboard.

Or email us to info@crumina.net and we will send you the latest package.

Thanks!

Best regards, Crumina

Hi Crumina, thanks for your latest reply. I already have installed the 1.5.9 version of the plugin and it still shows the same. You can check it here photographos.eu

Hi Tauri,

In this case, please send us to info@crumina.net your website URL, Wordpress admin login and password and your FTP access details. We will check this issue more detailed.

Thanks!

Hi Crumina, it appears that I cannot active the LayerSlider WP with the purchase code. It keeps saying this:

Your purchase code appears to be invalid. Please take special care to enter it correctly without accidentally including spaces or other additional characters. Please note, you can’t activate LayerSlider with your theme’s purchase code. This also can be a temporary issue in our services. In that case please try it again in a few hours.

could you help me with that?

Hi,

The theme purchase code can’t activate Layer slider, because the latter is a third-party plugin that is sold separately and gives its own purchase code. Since you are a user of the Onetouch theme, you get Layer slider in the theme package, but not purchase code for it. But still you can get updates for it.

All newest versions of Layer slider are packed in the theme package on every theme update. If the plugin is updated more often than the theme, you can update by deleting Layer slider from Plugins section and installing its new version via Appearance>Install plugins section. You can also get the latest plugin zip on request over info@crumina.net

Thanks!

Best regards, Crumina

Hi and thank you for your fast reply! I have one more issue with an other plugin. I might need to send you a screenshot of the problem, where can I do that?

thanks and best regards

Hi,

You can submit a ticket at our help desk https://crumina.net/submit-ticket/ Our team will be able to reply it on Monday.

Best regards, Crumina

Awesome theme here! Please I have made some products posts and the images of the products are looking so wide. Please it there a way i can make the images smaller? I didn’t seem to find where to do that. Thank you.

Hi,

Please, submit a ticket at our help desk and provide us with your website URL for better understanding of the problem. We will try to assist you on it.

Thanks!

Best regards, Crumina

Hi there, I have an issue with the menu icons. They are slightly to high. I cannot say how much exactly but they are definitely not in the centre of the tiles. Is there any kind of code I can add to fix that? Thanks!

Thanks for your fast reply!

My domain is: http://campus.hellosmarthome.de Also it would be nice if the logo and menu would be parallel to each other!

Thank you!

Hi,

Please, use the CSS code below to align icons inside the menu tiles

.tiled-menu .tile-icon {line-height:1.8 !important;}

And here is a code to align logo together with the menu:

@media (min-width:769px){
.logo {padding-top:60px;}
}

Best regards, Crumina

Thank you very much!

Hello! I was wondering how to make the background of the metro menu transparent? thank you :)

Hi,

Here are the CSS code to make menu background transparent and to change tile text color:

@media(min-width:640px){.menu-tile {
    background: transparent !important;
}
.tiled-menu .item-title {
    color: #444;}
}

Insert the code into Options>Advanced options>CSS Code field.

Thanks!

Best regards, Crumina

Thank you, however, I only want the background color transparent (which I should have clarified before) and not the entire tile – I would like to add images to the tiles without any color behind them.

Hi,

To make transparent only background color on the tiles, please apply this CSS code:

.menu-tile {
    background-color: transparent !important;
}

Thanks!

Best regards, Crumina

This comment is currently being reviewed.

by
by
by
by
by
by